IF COL_LENGTH('RC_CREDIARIO_PARC','CD_FILIAL') IS NULL
BEGIN
	 ALTER TABLE RC_CREDIARIO_PARC ADD CD_FILIAL INT;
END

GO

IF COL_LENGTH('RC_CREDIARIO_PARC','CD_VD') IS NULL
BEGIN
 ALTER TABLE RC_CREDIARIO_PARC ADD CD_VD INT;
END
